* {margin:0px; padding:0px; }
*:focus {outline:none; }
html {overflow-y:scroll; }

body {width:100%; height:100%; margin:0px; padding:0px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif;  color:#555; line-height:130%; background-color:#FFF; }
table {border:none; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:130%; }


h1 {font-size:21px; }
h2 {font-size:16px; }
h3 {font-size:15px; }
h4 {font-size:14px; }
h5 {font-size:13px; }
h6 {font-size:12px; }

h1,h2,h3,h4,h5,h6 {margin:5px 0 10px 0; font-weight:bold; line-height:1.5; letter-spacing:2px; font:Arial, Helvetica, sans-serif; color:#666; }

a {color:#03C; text-decoration:none; }
a:hover {color:#03F; text-decoration:underline; }

img {border:none; }

p {margin:7px 0px; }

ol {margin:0px; padding:0px 0px 0px 20px; }
ul {margin:0px; padding:0px 0px 0px 20px; }
li {margin:0px; padding:0px 0px 0px 10px; }

.left {float:left; }
.right {float:right; }
.clear {clear:both; }

#o {display:inline-block; padding:5px; font-weight:normal; color:green; }
#u {display:inline-block; padding:5px; font-weight:normal; color:red; }

#links a {text-decoration:none; }
#links a:hover {text-decoration:underline; }

#tabl td {padding:7px; }
#tdl {font-weight:bold; color:#333; background-color:#A7C0E2; }

#created {display:none; }
#generated {display:none; }

/* POPUP */
.popup_bg {position:fixed; z-index:888888; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,.4); }
.popup_box {position:fixed; z-index:777777; left:0; top:0; width:100%; height:100%; text-align:center; }
.popup_box:after {display:inline-block; height:100%; width:0; vertical-align:middle; content:''; }
.popup_win {display:inline-block; position:relative; z-index:999999; vertical-align:middle; min-width:320px max-width:95%; max-height:80%; overflow-x:auto; overflow-y:none; padding:15px; border:#666 2px solid; background-color:#fff; text-align:left; }
.popup_win h2 {color:#FFF; }
.popup_title {display:block; margin:-15px -15px 10px -15px; padding:10px; color:#FFF; 

background: #99cb13; /* Old browsers */
background: -moz-linear-gradient(top,  #99cb13 0%, #5b8a27 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99cb13), color-stop(100%,#5b8a27)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #99cb13 0%,#5b8a27 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #99cb13 0%,#5b8a27 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #99cb13 0%,#5b8a27 100%); /* IE10+ */
background: linear-gradient(to bottom,  #99cb13 0%,#5b8a27 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cb13', endColorstr='#5b8a27',GradientType=0 ); /* IE6-9 */
}
.popup_close {float:right; margin:0; cursor:pointer; font-weight:bold; font-size:18px; }


/* FORM */
input, button, textarea, select {margin:3px 0 3px 0; padding:5px 9px; border:#666 1px solid; font-size:13px; color:#333; font-family:Tahoma, Geneva, sans-serif; 
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
box-shadow: 1px 1px 2px #bbb;
-moz-box-shadow: 1px 1px 2px #bbb;
-webkit-box-shadow: 1px 1px 2px #bbb;
}
.check {display:inline-block; width:22px; margin:0; padding:0; box-shadow:none; }
#but, 
.but, 
.button {display:inline-block; padding:7px 13px; color:#FFF; font-weight:bold; text-decoration:none; cursor:pointer; 
border-radius:5px;
-moz-border-radius:5px;
-khtml-border-radius:5px;
-webkit-border-radius:5px;	
box-shadow: 1px 1px 4px #666;
-moz-box-shadow: 1px 1px 4px #666;
-webkit-box-shadow: 1px 1px 4px #666;
text-shadow:1px 1px 2px #666;

background: #99cb13; /* Old browsers */
background: -moz-linear-gradient(top,  #99cb13 0%, #5b8a27 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99cb13), color-stop(100%,#5b8a27)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #99cb13 0%,#5b8a27 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #99cb13 0%,#5b8a27 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #99cb13 0%,#5b8a27 100%); /* IE10+ */
background: linear-gradient(to bottom,  #99cb13 0%,#5b8a27 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99cb13', endColorstr='#5b8a27',GradientType=0 ); /* IE6-9 */
}
#but:hover, 
.but:hover, 
.button:hover {color:#FFF; text-decoration:none; 

background: rgb(120,186,0); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(120,186,0,1) 0%, rgba(58,104,14,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(120,186,0,1)), color-stop(100%,rgba(58,104,14,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(120,186,0,1) 0%,rgba(58,104,14,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(120,186,0,1) 0%,rgba(58,104,14,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(120,186,0,1) 0%,rgba(58,104,14,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(120,186,0,1) 0%,rgba(58,104,14,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#78ba00', endColorstr='#3a680e',GradientType=0 ); /* IE6-9 */
}

.create_button {margin:0px auto; }


/* PAGE */
.win {width:100%; text-align:center; background-color:#FFF; }
.win h1 {line-height:25px; letter-spacing:2px;}
.win h1, .win h2 {font-size:21px; color:#333333; }
body .win:nth-child(2n) {color:#FFF; background-color:#5b8a27; background-image:url(/images/bg.png); }
body .win:nth-child(2n) h1, 
body .win:nth-child(2n) h2 {color:#FFF; }
.con {width:800px; margin:auto; padding:20px 0px 20px 0px; text-align:left; }

#doc_status {display:none; position:fixed; z-index:999999999999999; margin:-6px 0 0 640px; padding:10px; background-color:#FFF; border:#999 1px solid	;
	border-radius:5px;
	-moz-border-radius:5px;
	-khtml-border-radius:5px;
	-webkit-border-radius:5px;
}


#header {min-height:50px; }
#header .text {width:800px; margin:0px auto; text-align:left; }
#logo {display:inline-block; margin:50px 20px 0px 0px; }
#header .menu {position:absolute; display:inline-block; margin:-6px 0px 0px 270px; }

#header .menu a {margin:0px 0px 0px 5px; display:inline-block; padding:13px 15px 7px 15px; color:#FFF; text-decoration:none; background-color:#999; background-image:url(/images/gradient.png); background-repeat:repeat-x; 

border-radius:5px;
-moz-border-radius:5px;
-khtml-border-radius:5px;
-webkit-border-radius:5px;
	
box-shadow: 1px 1px 4px #bbb;
-moz-box-shadow: 1px 1px 4px #bbb;
-webkit-box-shadow: 1px 1px 4px #bbb;
text-shadow:1px 1px 2px #333;
}
#header .menu a:hover {color:#FFF; text-decoration:none; background-color:#666; }


.register_div {float:left; display:inline-block; padding:25px; color:#444; background-color:#F3F3F3; }
.register_div strong {display:block; margin:0 0 15px 0; font-weight:normal; font-size:16px; color:#333; letter-spacing:3px; }
.register_div span {display:inline-block; width:150px; }
.register_div .button {display:inline-block; width:203px; margin:0px 0px 0px 155px; text-align:center; }
.register_div .www {font-weight:normal; }
.register_div #reg_domain {width:100px; }
.register_div #reg_email,
.register_div #reg_pass {width:210px; }
.register_div #reg_status {margin:4px 0px 4px 150px; width:203px; }

.free_div {float:left; display:inline-block; width:330px; font-size:17px; text-align:left; }


.create_site {font-size:16px; text-align:center; margin:10px auto; padding:10px 25px; background-color:#900; }
.create_site:hover {background-color:#F00; }


#menu {width:190px; margin:10px 0 0 0; }
#menu .title {display:block; padding:5px 10px; font-size:16px; color:#333; font-weight:bold; }
#menu .search {padding:10px 0 10px 7px; }
#menu a {color:#386060; text-decoration:none; }
#menu a:hover {text-decoration:underline; }





#box_post {margin:20px 0px; padding:10px; border:#CCC 2px solid; }
#box_post .img {float:left; width:160px; }

#box_product {margin:20px 0px; padding:10px; border:#CCC 2px solid; }
#box_product .img {float:left; width:160px; }

#nav {float:left; width:500px; margin:10px; }
#nav b {display:inline; padding:5px; color:#F00; border:#F00 1px solid; }
#nav a {text-decoration:none; }
#nav a:hover {text-decoration:underline; }

#pn {margin:20px 0 30px 0; text-align:center; }
#pn a {display:inline; padding:5px; text-decoration:none; color:#333; }
#pn a:hover {color:#F00; }
#pn .p {float:left; width:49%; text-align:right; }
#pn .n {float:right; width:49%; text-align:left; }

#com {margin:10px 0; padding:10px; background-color:#DDEEFF; }
#com .date {float:right; width:150px; color:#999; font-size:10px; text-align:right; }
#com .user {font-weight:bold; }
#com .text {}

#box_photoalbum {float:left; width:230px; margin:0 7px 7px 0; padding:4px 0 11 0px; text-align:center; border:#999 1px solid; background-image:url(/images/photoalbum.jpg); background-repeat:repeat-x; background-position:bottom; }
#box_photoalbum .photo {width:150px; margin:15px auto 0 auto; border:#999 1px solid; }
#box_photoalbum a {text-decoration:none; }

#box_photo {float:left; width:230px; margin:0 7px 7px 0; padding:4px 0 11 0px; text-align:center; border:#999 1px solid; }
#box_photo .photo {margin:auto; padding:1px; }
#box_photo .photo img {border:#666 1px solid; }
#box_photo a {text-decoration:none; }

#footer {margin-top:15px; padding:5px 10px 20px 10px; font-size:11px; color:#ccc; }
#stat {margin:10px 0; font-size:9px; display:none; }

.copyright {padding:15px 0px 20px 0px; font-size:10px; color:#ccc; }



.list_posts {max-width:700px; margin:auto; text-align:left; }
.list_posts > div {margin-bottom:30px; }